# Generated by Django 2.1.1 on 2018-12-05 00:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0017_auto_20181128_0146'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='boxed',
            field=models.BooleanField(default=False),
        ),
    ]
